Subject: RE: Some Comments on ipp92.doc - the issues we didn't get to, ad

From: [email-masked] (Caruso,Angelo)
Date: Fri, 22 Nov 1996 09:59:06 PST

Tom,

Under 10. b) you list shortest-job-first as a scheduling algorithm. How 
 does a printer determine the shortest job? A small file size does not 
 neccessarily imply a short RIP time.

Angelo